@import url('https://fonts.googleapis.com/css?family=Cabin');

body {
	margin: 15px;
	padding: 0px;
	background-color: #c0c0c0;
	font-family: 'Cabin';
	color: #999;
}

a, a:link, a:hover, a:visited {
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

a, a:link, a:visited {
	color: #000;
}

a:hover {
	color: rgba(50,50,50,1.0);
}

.players-box {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}

.players-box-list {
	background-color: rgba(14,14,14,1.0);
	border-radius: 10px 10px 0px 0px;
}

.player-item {
	display: inline-block;
	vertical-align: middle;
	height: 40px;
	line-height: 40px;
	background-color: rgba(14,14,14,1.0);
	padding-left: 15px;
	padding-right: 15px;
	color: #999;
	border-radius: 10px 10px 0px 0px;
}

.player-item:hover, .player-item-active {
	color: rgba(14,14,14,1.0);
	background-color: rgba(255,255,255,1.0);
}

.players-box-stats {
	padding: 15px;
}

.contents {
	margin-top: 15px;
}

.play-list {
	border-radius: 10px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.play-list-item {
	background: #fff;
	border-radius: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}

.play-list-item-empty {
	padding: 10px;
}

.play-list-item-item {
	display: inline-block;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
}

.play-list-date {
	background-color: rgba(14,14,14,1.0);
	padding: 10px;
	color: #999;
	border-radius: 10px;
	margin-right: 10px;
	/*min-width: 140px;*/
	text-align: center;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	opacity: 1.0 !important;
}

.play-list-date-text, .play-list-date-dow {
	display: inline-block;
	vertical-align: middle;
}

.play-list-date-text {
	min-width: 90px;
}

.play-list-date-dow {
	min-width: 40px;
	text-align: right;
}

.play-list-item {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.play-list-item:hover {
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}

.play-list-item:hover .play-list-date {
	color: #fff;
}

.play-list-winner, .play-list-winnerpoints, .play-list-rodw-winner {
	color: rgba(0,150,0,1.0);
}

.play-list-opponent, .play-list-opponentpoints, .play-list-rodw-looser {
	color: rgba(150,0,0,1.0);
}
.play-list-item-egal .play-list-winner, .play-list-item-egal .play-list-winnerpoints, .play-list-item-egal .play-list-opponent, .play-list-item-egal .play-list-opponentpoints, .play-list-rodw-egal {
	color: rgba(200,150,0,1.0);
}

.play-list-winner, .play-list-winnerpoints, .play-list-opponent, .play-list-opponentpoints, .play-list-player-separator {
	font-weight: bold;
}

.play-list-rodw, .play-list-rodo {
	opacity: 0.4;
	min-width: 30px;
}

.play-list-winnerpoints, .play-list-opponentpoints {
	min-width: 28px;
}

.play-list-right {
	float: right;
	line-height: 40px;
	margin-right: 10px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.play-list-item:hover .play-list-right {
	color: #000;
}

.content-bar, .side-bar {
	display: inline-block;
	vertical-align: top;
}

.content-bar {
	width: calc(100% - 420px);
}

.side-bar {
	margin-left: 16px;
	width: 400px;
	position: sticky;
	top: 15px;
}

.sidebar-box {
	background: #fff;
	border-radius: 10px;
	padding: 15px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}

.play-list-title {
	font-size: 18px;
	margin-bottom: 10px;
	color: #111;
}

.sidebar-panel-separator {
	margin-top: 20px;
	margin-bottom: 20px;
}

.sidebar-alert {
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 15px;
	font-weight: bold;
	text-shadow: 0px 0px 5px #c0c0c0;
}

.sidebar-alert-green {
	border: 1px solid rgba(0,150,0,1.0);
	background-color: rgba(0,150,0,0.5);
	color: rgba(0,150,0,1.0);
}

.sidebar-alert-yellow {
	border: 1px solid rgba(150,150,0,1.0);
	background-color: rgba(150,150,0,0.5);
	color: rgba(150,150,0,1.0);
}

.sidebar-alert-red {
	border: 1px solid rgba(150,0,0,1.0);
	background-color: rgba(150,0,0,0.5);
	color: rgba(150,0,0,1.0);
}

.play-list-title span {
	float: right;
	padding-right: 15px;
}

.add-box {
	background: #fff;
	padding: 15px;
	border-radius: 10px;
	margin-bottom: 15px;
}
.side-bar input {
	background-color: #c0c0c0;
	padding: 10px;
	width: 100%;
	height: 40px;
	color: #000;
	margin-bottom: 10px;
	border-radius: 10px;
	border: 1px solid #fff;
}

.side-bar input::placeholder {
	color: #222;
}

form {
	margin-bottom: 0px;
}

.play-list-winner {
	min-width: 74px;
	text-align: right;
}

.play-list-opponent {
	min-width: 74px;
	text-align: left;
}

.align-center {
	min-width: 230px;
	text-align: center;
}

.play-list-cancelled-text-title {
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}

.play-list-item-cancelled {
	/*opacity: 0.4;*/
	background: rgba(100,0,0,0.4);
	color: #333;
}

.play-list-item-training {
	/*opacity: 0.4;*/
	background: rgba(0,0,100,0.4);
	color: #333;
}

.additional-infos {
	padding: 10px;
	display: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.item-active .additional-infos {
	display: block;
}

.money-actual-false, .value-green, .player-stat-green {
	color: rgba(0,150,0,1.0);
}

.money-actual-true, .player-stat-red {
	color: rgba(150,0,0,1.0);
}

.player-stat-yellow {
	color: rgba(150,150,0,1.0);
}

@media (max-width: 980px) {
	.content-bar, .side-bar {
		width: 100%;
		display: block;
	}
	.side-bar {
		margin-left: 0px;
	}
}

@media (max-width: 600px) {
	.play-list-date {
		display: block;
		width: 100%;
		text-align: center;
		padding-left: 0px;
		padding-right: 0px;
		margin-bottom: 10px;
	}
	.play-list-item {
		padding: 10px;
		text-align: center;
	}
	.play-list-cancelled-text {
		text-align: center;
		display: block;
		width: 100%;
	}
	.play-list-right {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
		line-height: inherit;
		margin-right: 0px;
		margin-top: 6px;
	}
	.align-center {
		margin-left: auto;
		margin-right: auto;
	}
}

